#fasz {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
}

.autism {
    position: fixed;
    top: 50%;
    left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-text-stroke-width: 0px;
   -webkit-text-stroke-color: black;
   z-index: -100;
  color: white;
  text-shadow: 0px 0px 10px black,0px 0px 10px black,0px 0px 10px black,0px 0px 5px #553300,0px 0px 5px #553300;
}

.clock {
    position: fixed;
    top: 49%;
    left: 50%;
	transform: translateX(-49%) translateY(-51%);
	-webkit-text-stroke-width: 0px;
   -webkit-text-stroke-color: black;
  color: white;
  text-shadow: 0px 0px 10px black,0px 0px 10px black,0px 0px 10px black,0px 0px 5px #553300,0px 0px 5px #553300;
}

.gif {
    position: fixed;
    top: 26%;
    left: 50%;
	transform: translateX(-49%) translateY(-51%);
}

 vidcenter
{
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
}